Bug 199126 - a keybinding on the hanja selection isn't intuitive.
Summary: a keybinding on the hanja selection isn't intuitive.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-hangul   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-17 13:06 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.2.2-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 16:53:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2006-07-17 13:06:48 UTC
Description of problem:
When the candidate window is displayed vertically, Left/Right key to move the
selection on the candidate window isn't intuitive. and no way to change the
keybinding for it. ideally it should be changed and following the orientation
would be better.

Version-Release number of selected component (if applicable):
scim-hangul-0.2.2-5.1.fc6

How reproducible:
always

Steps to Reproduce:
1.turn on the "Vertical lookup table" option on scim-setup.
2.input something and press F9
3.move the selection
  
Actual results:
Left/Right keys are the keys to move the selection on even the virtical
candidate window.

Expected results:
Up/Down keys should works.

Additional info:

Comment 1 Akira TAGOH 2006-07-24 16:53:01 UTC
Fixed in 0.2.2-6.fc6


Note You need to log in before you can comment on or make changes to this bug.